<?php
	include('/var/www/html/uclit/protected/common/login/check.php'); 
 	include('/var/www/html/uclit/protected/common/css_login/css_head2.php');
	include('/var/www/html/uclit/protected/connections/db_arlstats.php');
		
	// Create our database connection
	$db = mysql_select_db('arlstats', $arlConn) or die ("Unable to select arlstats database.");
	
/*-------------------------------------------------------------
Purpose: Create queries, and variables for all returned values.  Computation of final variable below queries.
-------------------------------------------------------------*/
	
	//Volumes held statistic
	

	$sql_volumes_held = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE ((MID = 1 OR MID=2 OR MID = 3) AND (CID = 4 or CID=3 or CID=2 or CID=1) AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58) AND SID = 1)";
	$volumes_held_result = @mysql_query($sql_volumes_held, $arlConn) or die ("Unable to query: $sql_volumes_held");
	$held_total = @mysql_result($volumes_held_result,0);

	$sql_volumes_widthdrawn = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE ((MID = 1 OR MID=2 OR MID = 3) AND (CID = 7) AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58)AND SID = 1)";
	$volumes_widthdrawn_result = @mysql_query($sql_volumes_widthdrawn, $arlConn) or die ("Unable to query: $sql_volumes_widthdrawn");
	$widthdrawn_total = @mysql_result($volumes_widthdrawn_result,0);
	
	$vol_net = $held_total - $widthdrawn_total;
	//$vol_held_curr_add = 2481085 + $vol_net;
	
	//Microform Result
	$sql_microforms = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 4 AND (CID = 4 or CID=3 or CID=2 or CID=1) AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58) AND SID = 1)";
	$microforms_result = @mysql_query($sql_microforms, $arlConn) or die ("Unable to query: $sql_microforms");
	$microforms_total = @mysql_result($microforms_result,0);
	
	
	$sql_microforms_widthdrawn = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 4 AND CID = 7 AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58)AND SID = 1)";
	$microforms_widthdrawn_result = @mysql_query($sql_microforms_widthdrawn, $arlConn) or die ("Unable to query: $sql_microforms_widthdrawn");
	$microforms_widthdrawn_total = @mysql_result($microforms_widthdrawn_result,0);
		$mi_total = $microforms_total - $microforms_widthdrawn_total;
	
	//Computer File Result
	$sql_cfile = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 5 AND (CID = 4 or CID=3 or CID=2 or CID=1) AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58) AND SID = 1)";
	$cfile_result = @mysql_query($sql_cfile, $arlConn) or die ("Unable to query: $sql_cfile");
	$cfile_total = @mysql_result($cfile_result,0);
	
	$sql_cfile_widthdrawn = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 5 AND CID = 7 AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58)AND SID = 1)";
	$cfile_widthdrawn_result = @mysql_query($sql_cfile_widthdrawn, $arlConn) or die ("Unable to query: $sql_cfile_widthdrawn");
	$cfile_widthdrawn_total = @mysql_result($cfile_widthdrawn_result,0);
	
	$c_total = $cfile_total - $cfile_widthdrawn_total;
	
	//Map Result
	$sql_map = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 6 AND (CID = 4 or CID=3 or CID=2 or CID=1) AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58)AND SID = 1)";
	$map_result = @mysql_query($sql_map, $arlConn) or die ("Unable to query: $sql_map");
	$map_total = @mysql_result($map_result,0);
	
	$sql_map_widthdrawn = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 6 AND CID = 7 AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58)AND SID = 1)";
	$map_widthdrawn_result = @mysql_query($sql_map_widthdrawn, $arlConn) or die ("Unable to query: $sql_map_widthdrawn");
	$map_widthdrawn_total = @mysql_result($map_widthdrawn_result,0);
	
	$ma_total = $map_total - $map_widthdrawn_total;
	
	//2-D Object Result
	$sql_object = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 7 AND (CID = 4 or CID=3 or CID=2 or CID=1) AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58) AND SID = 1)";
	$object_result = @mysql_query($sql_object, $arlConn) or die ("Unable to query: $sql_object");
	$object_total = @mysql_result($object_result,0);
	
	$sql_object_widthdrawn = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 7 AND CID = 7 AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58)AND SID = 1)";
	$object_widthdrawn_result = @mysql_query($sql_object_widthdrawn, $arlConn) or die ("Unable to query: $sql_object_widthdrawn");
	$object_widthdrawn_total = @mysql_result($object_widthdrawn_result,0);
	
	$o_total = $object_total - $object_widthdrawn_total;
	
	//Sound Recordings Result
	$sql_sound = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 8 AND (CID = 4 OR CID = 3 OR CID = 2 OR CID =1) AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58) AND SID = 1)";
	$sound_result = @mysql_query($sql_sound, $arlConn) or die ("Unable to query: $sql_sound");
	$sound_total = @mysql_result($sound_result,0);
	
	$sql_sound_widthdrawn = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 8 AND CID = 7 AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58) AND SID = 1)";
	$sound_widthdrawn_result = @mysql_query($sql_sound_widthdrawn, $arlConn) or die ("Unable to query: $sql_sound_widthdrawn");
	$sound_widthdrawn_total = @mysql_result($sound_widthdrawn_result,0);
	
	$s_total = $sound_total - $sound_widthdrawn_total;
	
	//Projected Medium Result
	$sql_pmedium = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 9 AND (CID = 4 OR CID = 3 OR CID = 2 OR CID =1) AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58) AND SID = 1)";
	$pmedium_result = @mysql_query($sql_pmedium, $arlConn) or die ("Unable to query: $sql_pmedium");
	$pmedium_total = @mysql_result($pmedium_result,0);
	
	$sql_pmedium_widthdrawn = "SELECT SUM(Value) AS Total FROM Current_Stats WHERE (MID = 9 AND CID = 7 AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58) AND SID = 1)";
	$pmedium_widthdrawn_result = @mysql_query($sql_pmedium_widthdrawn, $arlConn) or die ("Unable to query: $sql_pmedium_widthdrawn");
	$pmedium_widthdrawn_total = @mysql_result($pmedium_widthdrawn_result,0);
	
	$p_total = $pmedium_total - $pmedium_widthdrawn_total;
	

	//Adjustments *** (MID1,2,3)(CID1,2,3,4)	
	$sql_govdoc = "SELECT SUM(Value) FROM Current_Stats WHERE (SID = 3)AND (MID=1 or MID=2 or MID=3) AND (CID = 4 or CID=3 OR CID=2 OR CID=1) AND(QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58)";
	$govdoc_result = @mysql_query($sql_govdoc, $arlConn) or die ("Unable to query: $sql_govdoc");
	$govdoc_total = @mysql_result($govdoc_result,0);
	
	$g_total = 33497 - $govdoc_total;
	$vol_held_curr = $vol_held_curr_add + $g_total;

	
	//get info for last year govdocs retro count
	$sql_lastyearadded = "SELECT SUM(Value) FROM Current_Stats WHERE (SID = 3) AND (CID = 4 or CID=3 or CID=2 or CID=1) AND (MID = 1 OR MID = 2 OR MID = 3) AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58)";
	$lastyearadded_result = @mysql_query($sql_lastyearadded, $arlConn) or die ("Unable to query: $sql_lastyearadded");
	$lastyearadded_total = @mysql_result($lastyearadded_result,0);

	//get info for adjustments
	$sql_adj = "Select Sum(Current_Stats.value)From Current_Stats Where ((Current_Stats.MID = 1 OR Current_Stats.MID = 2 OR Current_Stats.MID = 3) AND(Current_Stats.QID = '52'  OR Current_Stats.QID = '58') AND (Current_Stats.CID = '1' OR Current_Stats.CID = '2' OR Current_Stats.CID = '3' OR Current_Stats.CID = '4') AND (Current_Stats.SID = '4'))";
	$man_result = @mysql_query($sql_adj, $arlConn) or die ("Unable to query: $sql_adj");
	
	$man_add = @mysql_result($man_result,0);
	
	$sql_adj_withdraw = "Select Sum(Current_Stats.value)From Current_Stats Where ((Current_Stats.MID = 1 OR Current_Stats.MID = 2 OR Current_Stats.MID = 3) AND (Current_Stats.QID = '52'  OR Current_Stats.QID = '58') AND (Current_Stats.CID = '7') AND (Current_Stats.SID = '4'))";
	$man_result_withdraw = @mysql_query($sql_adj_withdraw, $arlConn) or die ("Unable to query: $sql_adj");
	
	$man_withdraw = @mysql_result($man_result_withdraw,0);
	
	$man_total = $man_add - $man_withdraw;
	
	$sql_mi = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 4) AND (Current_Stats.QID = '52'  OR Current_Stats.QID = '58') AND (Current_Stats.CID = '1' OR Current_Stats.CID = '2' OR Current_Stats.CID = '3' OR Current_Stats.CID = '4') AND (Current_Stats.SID = '4'))";
	$mi_result = @mysql_query($sql_mi, $arlConn) or die ("Unable to query: $sql_adj");
	
	$mi_add = @mysql_result($mi_result,0);
	
	$sql_mi_withdraw = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 4) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '7') AND (Current_Stats.SID = '4'))";
	$mi_result_withdraw = @mysql_query($sql_mi_withdraw, $arlConn) or die ("Unable to query: $sql_adj");
	
	$mi_withdraw = @mysql_result($mi_result_withdraw,0);
	
	$mi_adj = $mi_add - $mi_withdraw;
	
	$sql_c = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 5) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '1' OR Current_Stats.CID = '2' OR Current_Stats.CID = '3' OR Current_Stats.CID = '4') AND (Current_Stats.SID = '4'))";
	$c_result = @mysql_query($sql_c, $arlConn) or die ("Unable to query: $sql_adj");
	$c_add = @mysql_result($c_result,0);
	
	$sql_c_withdraw = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 5) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '7') AND (Current_Stats.SID = '4'))";
	$c_result_withdraw = @mysql_query($sql_c_withdraw, $arlConn) or die ("Unable to query: $sql_adj");
	$c_withdraw = @mysql_result($c_result_withdraw,0);
	
	$c_adj = $c_add - $c_withdraw;
	
	$sql_ma = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 6) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '1' OR Current_Stats.CID = '2' OR Current_Stats.CID = '3' OR Current_Stats.CID = '4') AND (Current_Stats.SID = '4'))";
	$ma_result = @mysql_query($sql_ma, $arlConn) or die ("Unable to query: $sql_adj");
	$ma_add = @mysql_result($ma_result,0);
	
	$sql_ma_withdraw = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 6) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '7') AND (Current_Stats.SID = '4'))";
	$ma_result_withdraw = @mysql_query($sql_ma_withdraw, $arlConn) or die ("Unable to query: $sql_adj");
	$ma_withdraw = @mysql_result($ma_result_withdraw,0);
	
	$ma_adj = $ma_add - $ma_withdraw;
	
	
	$sql_o = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 7) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '1' OR Current_Stats.CID = '2' OR Current_Stats.CID = '3' OR Current_Stats.CID = '4') AND (Current_Stats.SID = '4'))";
	$o_result = @mysql_query($sql_o, $arlConn) or die ("Unable to query: $sql_adj");
	$o_add = @mysql_result($o_result,0);
	
	$sql_o_withdraw = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 7) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '7') AND (Current_Stats.SID = '4'))";
	$o_result_withdraw = @mysql_query($sql_o_withdraw, $arlConn) or die ("Unable to query: $sql_adj");
	$o_withdraw = @mysql_result($o_result_withdraw,0);
	
	$o_adj = $o_add - $o_withdraw;
	
	$sql_s = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 8) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '1' OR Current_Stats.CID = '2' OR Current_Stats.CID = '3' OR Current_Stats.CID = '4') AND (Current_Stats.SID = '4'))";
	$s_result = @mysql_query($sql_s, $arlConn) or die ("Unable to query: $sql_adj");
	$s_add = @mysql_result($s_result,0);
	
	$sql_s_withdraw = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 8) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '7') AND (Current_Stats.SID = '4'))";
	$s_result_withdraw = @mysql_query($sql_s_withdraw, $arlConn) or die ("Unable to query: $sql_adj");
	$s_withdraw = @mysql_result($s_result_withdraw,0);
	
	$s_adj = $s_add - $s_withdraw;
	
	$sql_p = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 9) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '1' OR Current_Stats.CID = '2' OR Current_Stats.CID = '3' OR Current_Stats.CID = '4') AND (Current_Stats.SID = '4'))";
	$p_result = @mysql_query($sql_p, $arlConn) or die ("Unable to query: $sql_adj");
	$p_add = @mysql_result($p_result,0);
	
	$sql_p_withdraw = "Select Sum(Current_Stats.Value)From Current_Stats Where ((Current_Stats.MID = 9) AND (Current_Stats.QID = '52' OR Current_Stats.QID = '58') AND (Current_Stats.CID = '7') AND (Current_Stats.SID = '4'))";
	$p_result_withdraw = @mysql_query($sql_p_withdraw, $arlConn) or die ("Unable to query: $sql_adj");
	$p_withdraw = @mysql_result($p_result_withdraw,0);
	
	$p_adj = $p_add - $p_withdraw;	
	
	
	//get info for last year govdocs retro withdrawn
	$sql_lastyearwithdrawn = "SELECT SUM(Value) FROM Current_Stats WHERE (SID = 3) AND (CID = 7) AND (MID = 1 OR MID = 2 OR MID = 3) AND (QID = 47 OR QID = 48 OR QID = 49 OR QID = 50 OR QID = 51 OR QID = 52 OR QID = 53 OR QID = 54 OR QID = 55 OR QID = 56 OR QID = 57 OR QID = 58)";
	$lastyearwithdrawn_result = @mysql_query($sql_lastyearwithdrawn, $arlConn) or die ("Unable to query: $sql_lastyearwithdrawn");
	$lastyearwithdrawn_total = @mysql_result($lastyearwithdrawn_result,0);
	if($lastyearwithdrawn_total == "")
		$lastyearwithdrawn_total = 0;
	if($lastyearadded_total == "")
		$lastyearadded_total = 0;
	$net = $lastyearadded_total - $lastyearwithdrawn_total;
	$net_thisYear = 33497-$lastyearadded_total;
	$thisyear = date("F")." - ".date("Y");
	$yearAlone = date("Y");
	$adj_total = 2829678+$net+$man_total;
	$vol_held_curr_add = $adj_total + $vol_net;
	$mi_unit= $mi_total+2610483+$mi_adj;
	$cf_total= $c_total+12653+$c_adj;
	$ma_t2= $ma_total+171006+$ma_adj;
	$o_t2= $o_total+262062+$o_adj;
	$p_t2= $p_total+20889+p_adj;
	$s_t2= $s_total+60282+$s_adj;
	
	

/*-----------------------------------
Purpose: Display on page
-----------------------------------*/	

$adj_total =number_format($adj_total);
$held_total =number_format($held_total);
$widthdrawn_total =number_format($widthdrawn_total);
$vol_net =number_format($vol_net);
$vol_held_curr_add =number_format($vol_held_curr_add);
$mi_total=number_format($mi_total);
$mi_unit=number_format($mi_unit);
$c_total=number_format($c_total);
$cf_total=number_format($cf_total);
$ma_total=number_format($ma_total);
$ma_t2=number_format($ma_t2);
$o_total=number_format($o_total);
$o_t2=number_format($o_t2);
$s_total=number_format($s_total);
$s_t2=number_format($s_t2);
$p_total=number_format($p_total);
$p_t2=number_format($p_t2);
	
echo "
	<table width='100%' cellspacing ='10' >
	<tr>
	<td>
	<FORM ACTION='http://ul.uc.edu/uclit/protected/assocdean/collstats/arl_report_ytd_2008.php' METHOD=GET>
	<INPUT TYPE=submit VALUE='ARL Collection Report 2008'>
	</FORM></td>
	<td>
	<FORM ACTION='http://ul.uc.edu/uclit/protected/assocdean/collstats/arl_report_adj_2008.php' METHOD=GET>
	<INPUT TYPE=submit VALUE='ARL Collection Adjustments 2008'>
	</FORM></td>
	<td>
	<FORM ACTION='http://ul.uc.edu/uclit/protected/assocdean/collstats/arl_report_summary_2008.php' METHOD=GET>
	<INPUT TYPE=submit VALUE='ARL Yearly Summaries 2008'>
	</FORM></td>
	</tr>
	</table>







	<font size='+2'>ARL Collection Report Year-To-Date (2007 - 2008)</font>
	<table border='1' width='100%' cellspacing='10' >
				<tr><td></td>
					<td colspan='4' align='center'><strong><br />Volumes</strong></td>
				</tr>
				<tr><td></td>
					<td></td><td></td>
					<td border='0' align='right'>Volumes Held Previous Year (2007)</td>
					<td >$adj_total</td>
				</tr>
				<tr><td></td>
					<td></td><td></td>
					<td border='0'align='right'>Volumes Added(Gross):</td>
					<td>$held_total</td>
				</tr>
				<tr><td></td>
					<td></td><td></td>
					<td align='right'>Volumes Withdrawn:</td>
					<td>$widthdrawn_total</td>
				</tr>
				<tr><td></td>
					<td></td><td></td>
					<td align='right'>Volumes Added(Net):</td>
					<td>$vol_net</td>
				</tr>	
				<tr><td></td>
					<td></td><td></td>
					<td align='right'><br />Volume Held Current</td>
					<td><strong><br />$vol_held_curr_add</strong></td>
				</tr>
					<br /><br />
				<tr>
					<td><b>2006-2007 Totals</b></td>	 
					<td><b>2006-2007 Adjustments</b></td>   
					<td colspan='4'align='center'><strong><br />Other Library Materials</strong><br/></td> 
				</tr>
				<tr>
					<td align='right'>2,610,483</td>
					<td>$mi_adj</td>
					<td align='right'>Microforms Net:</td>
					<td>$mi_total</td>
					<td align='right'>Microforms Units Total:</td>
					<td><strong>$mi_unit</strong></td>
				</tr>
				<tr>
					<td align='right'>12,653</td>
					<td>$c_adj</td>
					<td align='right'>Computer Files Net:</td>
					<td>$c_total</td>
					<td align='right'>Computer Files Total:</td>
					<td><strong>$cf_total</strong></td>
				</tr>
				<tr><td></td><td></td>
					<td colspan='4'align='center'><strong><br />Audiovisual Materials</strong><br/></td> 
				</tr>
				<tr>
					<td align='right'>171,006</td>
					<td>$ma_adj</td>
					<td align='right'>Cartographic(Maps) Net:</td>
					<td>$ma_total</td>
					<td align='right'>Cartographic(Maps)Total:</td>
					<td><strong>$ma_t2</strong></td>
					
					</tr>	
				<tr>
					<td align='right'>262,062</td>
					<td>$o_adj</td>
					<td align='right'>Graphic (2D)Net:</td>
					<td>$o_total</td>
					<td align='right'>Graphic (2D) Total:</td>
					<td><strong>$o_t2</strong></td>
				</tr>		
				<tr>
					<td align='right'>60,282</td>
					<td>$s_adj</td>
					<td align='right'>Audio (sound recordings)Net:</td>
					<td>$s_total</td>
					<td align='right'>Audio (sound recordings)Total:</td>
					<td><strong>$s_t2</strong></td>
				</tr>		
				<tr>
					<td align='right'>20,889</td>
					<td>$p_adj</td>
					<td align='right'>Film & Video (Projected Medium)Net:</td>
					<td>$p_total</td>
					<td align='right'>Film & Video (Projected Medium)Total:</td>
					<td><strong>$p_t2</strong></td>
				</tr>
			
			</table>
	  ";

require ("/var/www/html/uclit/protected/common/css_login/css_foot.php"); ?>